import request from '@/utils/request'

// 查询园区概况列表
export function listProfile(query) {
  return request({
    url: '/mudu/profile/list',
    method: 'get',
    params: query
  })
}

// 查询园区概况详细
export function getProfile(id) {
  return request({
    url: '/mudu/profile/' + id,
    method: 'get'
  })
}

// 新增园区概况
export function addProfile(data) {
  return request({
    url: '/mudu/profile',
    method: 'post',
    data: data
  })
}

// 修改园区概况
export function updateProfile(data) {
  return request({
    url: '/mudu/profile',
    method: 'put',
    data: data
  })
}

// 删除园区概况
export function delProfile(id) {
  return request({
    url: '/mudu/profile/' + id,
    method: 'delete'
  })
}